// PCAboutController
"AboutVersionFormat" = "バージョン %@";

// PCColorLabelView
"ColorLabelTags" = "タグ:";
"ColorLabelNameFormat" = "“%@”";

// PCDynamicSheetController
"Learn more." = "より詳しい情報。";

// PCImagePickerView
"Choose Image..." = "画像を選択…";
"Use Server Icon" = "サーバアイコンを使用";
"Use Default Image" = "デフォルト画像を使用";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "昨日";
"Today" = "今日";
"Tomorrow" = "明日";

// PCUnderTabView
"New Tab" = "新規タブ";
"Create a new tab" = "新規タブを作成";
"Close this tab" = "このタブを閉じる";
"Close" = "閉じる";
"Tab" = "タブ";

// NSWorkspace-Additions
"Hard Disk" = "ハードディスク";

// NSWorkspace-PathAdditions
"The disk %@ is in use and cannot be ejected." = "ディスク %@ は使われており取り出せませんでした。";
"Cannot eject disk" = "ディスクを取り出せません";

// PCTitleBarTrialView
"Expired. Buy now! " = "試用終了。今すぐ購入！ ";
"1 day left. Buy now! " = "残り 1 日。今すぐ購入！ ";
"%lu days left. Buy now! " = "残り %lu 日。今すぐ購入！ ";

// PCExpiredView
"EnterSerialNumberButtonTitle" = "シリアル番号を入力…";
"DemoTitle" = "%@ をお求めください。";
"PurchaseButtonTitle" = "今すぐ購入！";

"Continue" = "続ける";
"Cancel" = "キャンセル";
"OK" = "OK";

// NSAppleEventDescriptor-Additions
"Could not get property." = "プロパティを取得できませんでした。";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "“%@” のアクセス権を変更できませんでした。";
"Could not change owner/group of \"%@\"." = "“%@” の所有者/グループを変更できませんでした。";
"Authorization was cancelled." = "認証がキャンセルされました。";
"The operation could not be completed because authorization was not obtained." = "認証が完了しなかったため、操作が完了できませんでした。";

// PCHUDSecureTextField
"Cut" = "カット";
"Copy" = "コピー";
"Paste" = "ペースト";
"Delete" = "削除";
"Select All" = "すべてを選択";

// PCURLAuthenticator
"Username and Password Required for %@" = "%@ のユーザ名とパスワードが必要です";
"Log In" = "ログイン";
"Username" = "ユーザ名";
"Password" = "パスワード";
"Username and Password Required" = "ユーザ名とパスワードが必要です";
"%@ requires a username and password to view. Your password will be sent in the clear." = "%@ の表示にはユーザ名とパスワードが必要です。パスワードは平文で送信されます。";

// PCPredicateGroup
"The action to take when a file is matched." = "アクションは一致したファイルに適用されます。";
"Skip" = "スキップ";
"Hide" = "隠す";
"Show" = "表示";
"New Rule" = "新規ルール";

// PCTabBar
"Close this tab" = "このタブを閉じる";
"Tab bar" = "タブバー";

// Crash Reporting
//crash
"%@ unexpectedly quit the last time it was run." = "前回 %@ は適切に終了されませんでした。";
"Would you like to send a crash report to %@?" = "%@ にクラッシュレポートを送信しますか？";
"ExceptionEmailAddress" = "transmit-crash@panic.com";
"Report" = "レポートする";
"Quit" = "終了";

//exception
"An internal application error has occurred." = "内部エラーが発生しました。";
"This error will cause instability and it is recommended you quit and relaunch %@." = "このエラーにより動作が不安定になる可能性がありますので %@ を終了し再起動してください。";

"Show Details" = "詳細を表示";
"Hide Details" = "詳細を隠す";

"%@ Error Report" = "%@ エラーレポート";
"Provide any steps necessary to reproduce the problem." = "現象が再現する手順を箇条書きでご説明ください。";

// PCCaptiveWebSheetController
"Back" = "戻る";
"Forward" = "進む";

//PCLicenceWindowController
"Registration" = "登録";
"Start Subscription" = "サブスクリプション開始";
"Manage Subscription" = "サブスクリプションの管理";

